<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdkGdduaVU06R4OlwxxEV9GbI5B5xFDBliloGPOEHn6qa0Dx_fNJ6rNPdfJKgWg9-_y5UoLNAzMnv0C7eVlBtWLdq1C_71Y-Lw1_PRH9iNvNUGRp9oIqmzOmgv3A-a2_IT3VtEH5Fzqp9JE1EBWDgH5krLoEqwGNegwC8D_ceHwEAUD2GUAvDEdrDWfqUBPPa5gzH_YmEUweU4yybtf3atQaFs2IGpeP-1OViSvuZgTzibXl_iF129xDZ5uzcP31Lpscwx_7PQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758365928701" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ea754a44-9031-b95f-65e1-1bff4ac370be</string>
</map>
